@charset "utf-8";
/* CSS Document */

.popup1 {
	margin: 0 auto;
	width: 380px;
	height: auto;
	padding: 50px 0 50px 0px;
	background-color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	margin-top: 85px;
}

.popup1 .f-btn {
	margin: 0 10px;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	font-size: 1rem;
	/* font-weight:600; */
	line-height: 1.5;
	border-radius: 10px;
	/* transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; */
}

.popup1 .cancle-btn {

	color: #fff;

	background: #8B8C90;

	font-family: 'lineseed';
}

.popup1 .cancle-btn a {
	display: inline-block;
	color: #fff;
	padding: .6rem 1.5rem;
}

.popup1 .ok-btn {
	color: #fff;
	background: #12AAFB;
	font-family: 'lineseed';
}

.popup1 .ok-btn a {
	display: inline-block;
	color: #fff;
	padding: .6rem 1.5rem;
}

.popup1 .icon {
	text-align: center;
	padding-bottom: 20px;
}

.popup1 .top {
	text-align: center;
	font: 20px/32px 'lineseed', Arial, sans-serif;
	font-weight: bold;
}

.popup1 .top span {
	color: #005380;
}

.popup1 .mid {
	text-align: center;
	font: 18px/24px 'Kanit', Arial, sans-serif;
}

.btn-ok {
	margin-top: 20px;
	text-align: center;
}

@media (min-width: 375px) and (max-width: 419px) {
	.popup1 {

		width: 345px;
	}

	.popup1 .top {

		font: 18px / 32px 'Kanit', Arial, sans-serif;
	}
}